Skip to main content
PUT
/
view
/
v1
/
crossLibrary
cURL
curl --request PUT \
  --url https://aodocs.altirnao.com/api/view/v1/crossLibrary \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "fields": [
    "<string>"
  ],
  "kind": "<string>",
  "missingFields": [
    "<string>"
  ]
}
'
{
  "fields": [
    "<string>"
  ],
  "kind": "<string>",
  "missingFields": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://api.aodocs.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

securityCode
string

The security code

domain
string

The domain

Body

application/json
fields
string[]
required
kind
string
missingFields
string[]

Response

200 - application/json

A ApiCrossLibraryView response

fields
string[]
required
kind
string
missingFields
string[]